{
  users.users.bertof = {
    isNormalUser = true;
    extraGroups = [ "network" "networkmanager" "wheel" "tss" ];
    openssh.authorizedKeys.keys = [
      "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIN+zsSWZFFzQKnATCAvtG+iuSm4qkZHjCtHzGa9B/71W"
    ];
  };
}
